<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.364000320435</MDI>
      <MDI key="STATISTICS_MEAN">-5.7650050420589</MDI>
      <MDI key="STATISTICS_MINIMUM">-36.956001281738</MDI>
      <MDI key="STATISTICS_STDDEV">13.262657566676</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
